@charset "UTF-8";

/* CSS code copyright of Shoshin Design Limited 2008 */

#lead {
	width: 832px;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 32px;
	background-image: url(/images/globalnav.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
/* Global Navigation continued */
#lead #globalnav {
	margin: 0px;
	padding: 0px;
}
#lead #globalnav li {
	display: inline;
}
#lead #globalnav li a {
	float: left;
	width: 128px;
	height: 0px;
	padding-top: 32px;
	overflow: hidden;
}
#lead #globalnav li a {
	background-image: url(/images/globalnav.gif);
	background-repeat: no-repeat;
}
/* Inactive */
#lead #globalnav li#home a {
	background-position: 0 0;
}
#lead #globalnav li#contact a {
	background-position: -128px 0;
}
#lead #globalnav li#dealer_login a {
	background-position: -256px 0;
}
/* Over */
#lead #globalnav li#home a:hover {
	background-position: 0 -32px;
}
#lead #globalnav li#contact a:hover {
	background-position: -128px -32px;
}
#lead #globalnav li#dealer_login a:hover {
	background-position: -256px -32px;
}
/* Down */
#lead #globalnav li#home a:active {
	background-position: 0 -32px;
}
#lead #globalnav li#contact a:active {
	background-position: -128px -32px;
}
#lead #globalnav li#dealer_login a:active {
	background-position: -256px -32px;
}
/* Page */
#lead.home #globalnav li#home a:hover {
	background-position: 0 0;
	cursor: default;
}
#lead.contact #globalnav li#contact a {
	background-position: -128px -64px !important;
}
#lead.client_login #globalnav li#dealer_login a {
	background-position: -256px -64px !important;
}
body {
	margin-left: 0px;
	margin-top: 16px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #FFFFFF;
	text-align: center;
}
body, td, th {
	font-family: "Lucida Grande", Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #666666;
}
#content {
	padding: 0px;
	width: 832px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: left;
}
#content #header {
	background-image: url(/images/byline.gif);
	background-repeat: no-repeat;
	background-position: 599px 12px;
	padding-bottom: 16px;
	width: 768px;
	padding-right: 32px;
	padding-left: 32px;
}
#content #main {
	background-image: url(/images/middle.gif);
	background-repeat: repeat-y;
	background-position: center top;
}
#content #top {
	font-family: mono;
	font-size: 1px;
	line-height: 1px;
	background-image: url(/images/cap.gif);
	background-repeat: no-repeat;
	background-position: center top;
	height: 10px;
	width: 832px;
}
p {
	margin-top: 0px;
	margin-bottom: 6px;
}
#content #main #colA {
	width: 480px;
	float: left;
	left: 32px;
	position: relative;
}
#content #main #colB {
	width: 256px;
	float: right;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 32px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#content #main #colB #colB_main {
	background-image: url(/images/colB_middle.gif);
	background-repeat: repeat-y;
	background-position: center top;
	margin: 0px;
	padding: 0px;
	width: 256px;
}
#content #main #colB_main #colB_content h4 {
	font-size: 12px;
	line-height: 14px;
	color: #000000;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 6px;
	margin-left: 0px;
}
#content #main #colA h1 {
	font-size: 21px;
	line-height: 21px;
	font-weight: normal;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 12px;
	margin-left: 0px;
	color: #000000;
}
#content #main #colA h2 {
	font-size: 14px;
	line-height: 18px;
	font-weight: bold;
	color: #666666;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.img_bottom {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 6px;
	margin-left: 0px;
}
.login {
	float: right;
}
#colB_content {
	padding: 0px;
	width: 224px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 16px;
}
#colB_bottom {
	font-family: mono;
	font-size: 1px;
	line-height: 1px;
	background-image: url(/images/colB_bottom.gif);
	background-repeat: no-repeat;
	background-position: center top;
	margin: 0px;
	padding: 0px;
	height: 16px;
	width: 256px;
}
#content #footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 12px;
	color: #999999;
	background-image: url(/images/golightly_footer.gif);
	background-repeat: no-repeat;
	background-position: 32px 0px;
	margin-top: 11px;
	width: 832px;
	height: 48px;
}
#footernav a:link, #footernav a:visited {
	color: #333333;
}
#footernav a:hover, #footernav a:active {
	color: #266a9f;
}
a {
	text-decoration: none;
}
#content #footer #footernav ul {
	list-style-type: none;
	list-style-image:none;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	padding-left: 0px;
	padding-bottom: 6px;
}
#content #footer #footernav {
	width: 800px;
	background-image: url(/images/vero_footer.gif);
	background-repeat: no-repeat;
	background-position: right top;
	height: 30px;
	text-indent: 80px;
}
#content #footer #footernav li {
	display: inline;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #999999;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
}
#content #footer #footernav li.fn_first {
	border-left-style: none !important;
	margin-left: -5px;
}
#content #bottom {
	font-family: mono;
	font-size: 1px;
	line-height: 1px;
	background-image: url(/images/bottom.gif);
	background-repeat: no-repeat;
	background-position: center top;
	margin: 0px;
	padding: 0px;
	height: 15px;
	width: 832px;
}
.style1 {color: #333333}

/* Forms */

.input, .message {
	width: 400px;
	color: #333333;
}
.office {
	width: 200px;
	float: left;
	margin-right: 15px;
}